#logo {
	width:150px;
	height:41px;
	position:absolute;
	left:300px;
	top:10px;
	background:url(../../images/TTAG_Logo/TTAG_Logo_klein.png) right top no-repeat;
}

#headerInfoBox {
	width:460px;
	height:100px;
	position:relative;
}

#kontakt {
	height:100px;
	width:120px;
	margin:0;
	font-size:0.8em;
	line-height:1.2em;
	position:absolute;
	left:10px;
	top:10px;
}

#search {
	display: none;
	height:auto;
	margin:0;
	font-size:0.9em;
	position:absolute;
	left:130px;
	bottom:10px;
}

#language {
	height:auto;
	margin:0;
	position:absolute;
	right:10px;
	bottom:10px;
}

#sprachauswahl {
	margin:0;
}

#mainMenu select {
	display: block !important;
	width: 100%;
	height: 90px;
	background: -webkit-linear-gradient(#ffdd00, #ffdd00); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ffdd00, #ffdd00); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ffdd00, #ffdd00); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ffdd00, #ffdd00); /* Standard syntax */
	padding-left: 82px;
	font-weight: bold;
	font-size: 12px;
	line-height: 50px;
	text-transform: uppercase;
	border-radius: 0px;
	border: none;
}

#naviTop {
	background:url(../../images/bg-main-nav-shadow.png)left top repeat-x;
}

#header .com-content .contact-box span {
	color: #000 !important;
}

#header .worldwide-box {
	display: none;
	position: absolute;
	right: -35px;
	height: 90px;
	width: 26% !important;
}

#header .worldwide-box a {
	bottom: 9px;
	position: relative;
	right: 50px;
}

#header .worldwide-box span {
	color: #000 !important;
}

#header .webshop-select .csc-default {
	display: none;
	background-color: #ffdd00;
	height: 55px;
	left: 0;
	position: absolute;
	width: 89.5%;
	z-index: 999;
	padding-top: 28px !important;
}

#header .responsive-contact-box-de a {
	color: #000 !important;
}

#header .com-content .language-box {
	display: none;
}

#header .contact-box-de #kontakt {
	width: 100%;
	padding-left: 5px;
}

#header .right-col .de-content #kontakt > .csc-space-after-20 div:first-of-type:before {
	margin-top: 10px;
}

#header .shop-box {
	cursor: pointer;
}

#header .webshop-box #search {
	display: none;
	background-color: #ffdd00;
	float: left;
	height: 50px !important;
	padding-top: 30px !important;
	position: absolute;
	top: 90px;
	z-index: 999;
	left: -90px;
}

#header .webshop-box #search .menu-searchfields {
	margin-left: 20px !important;
}

#header #search-responsive input[type="submit"] {
	height: 24px;
	color: #fff;
	background-color: #000;
	width: 80px;
}

#mainMenu ul.second li:before {
	content: '';
}

#mainMenu ul.second li:last-of-type {
	padding:2px 5px 2px 5px;
}

#shopLink {
	width:150px;
	font-size:0.9em;
}

#shopLink li {
	height:30px;
	line-height:30px;
}

#contentSide {
	width:460px;
	float:none;
}

/* graue Boxen */

#contentMain {
	width: 100%;
}

#contentSide .box,
#contentMain .box {
	margin:0 10px 10px 0;
	width:225px;
	float:left;
}

#contentSide .box {
	width:205px;
}

#contentSide .box:nth-of-type(even),
#contentMain .box:nth-of-type(even) {
	margin:0 0 10px 0;
	float:left;
}

#footerSocialLinks .social-links .csc-textpic-center-outer .csc-textpic-center-inner .csc-textpic-imagecolumn a {
	padding-right: 0px !important;
}

#footerBanner {
	display:none;
}

#pagefooter .footerinfo > div {
	border-left: none !important;
}

/* NEWS LATEST */

.news-latest-container,
.news-latest-container:nth-of-type(2) {
	width:100%;
	margin:0 auto 20px auto;
	float:none;
	border-top:none;
}

.news-latest-container .img {
	width:460px;
	height:150px;
}

.news-latest-container .lowerItem {
	width:225px;
	float:left;
	margin:0 10px 0 0;
}

.news-latest-container .lowerItem:nth-of-type(odd) {
	margin:0;
}

.news-latest-container .owl-item .news-latest-img {
	width: 100% !important;
}

.lowerItem .news-latest-img {
	position:relative;
	width:225px;
	height:80px;
	overflow:hidden;
	margin:0;
}

.lowerItem .news-latest-img .myGallery {
	width:225px;
	height:80px;
}

/* NEWS LIST */

.news-list-container .firstItem .myGallery {
	width:460px;
	height:306px;
	float:none;
}

.news-list-container .news-subheader-wrap .text-wrap {
	max-width: 100% !important;
}

.news-list-container .lowerItem {
	width:225px;
	height:300px;
	margin:0 10px 10px 0;
}

.news-list-container .lowerItem:nth-of-type(odd) {
	margin:0 0 10px 0;
}

.news-list-container .lowerItem .news-list-img {
	height:150px;
}

.news-list-container .lowerItem .news-list-img .myGallery {
	width:225px;
	height:150px;
}

.news-list-container .lowerItem .news-list-img img {
	width:225px;
}

.related-item .related-img .keil,
.news-latest-img .keil,
.news-list-container .lowerItem .news-list-img .keil {
	width:225px;
	height:150px;
}

/* NEWS SINGLE */

/* für eingebundene Videos */
.news-single-item iframe {
	width:460px;
	height:306px;
	float:none;
	clear:none;
	margin:0 0 10px 0;
}

.news-single-img {
	width:460px;
	height:auto;
	float:none;
	margin:0 0 10px 0;
}

.news-single-img .myGallery {
	width:460px;
	height:306px;
}

.news-single-img img {
	width:460px;
	height:auto;
	float:none;
}

.related-item {
	width:225px;
	margin:0 10px 10px 0;
}

.related-item:nth-of-type(even) {
	margin:0 0 10px 0;
}

.related-item .related-img {
	height:150px;
}

.related-item .related-img .myGallery {
	width:225px;
	height:150px;
}

.related-item .related-img img {
	width:225px;
}

